@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{font-family: 'Graphik';}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto;}
.wrapper{max-width:1200px;margin:0 auto;}
.content{margin:0 auto; padding:0; width:100%;}

/* Header*/
header{position: fixed;top:0px;left: 0px;right: 0px;z-index: 9999;padding-top: 48px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;width: 100%;}
header .wrapper{position:relative;}
header:before {background: #16626b;z-index: -1;display: block;content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;transform: translateY(-150%);-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
header.sticky:before{transform: translateY(0);-webkit-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);}
header.sticky{padding-top: 30px;padding-bottom: 30px;}

header .logo{float: left;display: inline-block;vertical-align: middle;font-size: 24px;letter-spacing: 0.1px;color: #ffffff;font-weight: 600;}
header .menu{float: right;}
header .menu nav ul li{display: inline-block;vertical-align: middle;}
header .menu nav ul li a{color: #ffffff;font-size: 14px;font-weight: 500;font-style: normal;line-height: 1.29;display: inline-block;vertical-align: middle;margin-left: 40px;padding-bottom: 5px;position: relative;}
header .menu nav ul li.active a:after{transform: scale(1);width: 100%;}
header .menu nav ul li a:after{position: absolute;content: '';width: 0%;height: 2px;background-color: #ffffff;bottom: 0px;left: 0px;right: 0px;transform: scale(0);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;margin: auto;}
header .menu nav ul li a:hover:after{transform: scale(1);width: 100%;}
/* Push */
.push{}

.banner{background-image: linear-gradient(to right, #1399a8, #00a3b5 38%, #30c1d1);background-position: center center;background-repeat: repeat;padding-top: 205px;background-attachment: fixed;}
.banner .left{float: left;width: 100%;max-width: 640px; position: relative;z-index: 999;}
.banner .left h1{font-size: 48px;font-weight: 500;font-style: normal;line-height: 1.15;letter-spacing: -1.8px;color: #ffffff;}
.banner .left h2{font-size: 48px;font-weight: 500;font-style: normal;line-height: 1.15;letter-spacing: -1.8px;color: #ffffff;}
.banner .left p{opacity: 0.8;font-size: 20px;font-weight: 300;line-height: 1.7;letter-spacing: normal;color: #ffffff;margin-bottom: 28px;}
.banner .right{float: right;width: 100%;max-width: 480px; position: relative;z-index: 9;top: -90px;}
.banner .right img{max-width: 100%;}

.client{background-color: #f9f9f9;padding-top: 60px;padding-bottom: 53px;position: relative;}
.client h2{font-size: 24px;font-weight: 500;text-align: center;letter-spacing: -0.8px;color: #2f363d;padding-bottom: 40px;}
.owl-carousel .owl-item img{max-width: 100%;width: auto !important;}
.client .client_slider{position: relative;padding: 0px 60px;}
.client .client_slider .img{display: inline-block;vertical-align: middle;}
.client .owl-carousel .owl-nav .owl-next,.client .owl-carousel .owl-nav .owl-prev{font-size: 0px;background-image: url(../images/site/prev.png);background-repeat: no-repeat;width: 16px;height: 29px;position: absolute;left: 0px;top:0px;bottom: 0px;margin: auto;}
.client .owl-carousel .owl-nav .owl-next{left: auto;top:0px;bottom: 0px;right: 0px;transform: rotate(180deg);}

.detect_content{padding-top: 116px;text-align: center;}
.detect_content h3{font-size: 32px;font-weight: 500;font-style: normal;line-height: 1.31;color: #2f363d;letter-spacing: -1px;text-align: center;padding-bottom: 28px;display: inline-block;}
.detect_content p{font-size: 20px;font-weight: normal;line-height: 1.7;text-align: center;color: #999ea3;padding: 0px 35px;padding-bottom: 97px;}
.detect_content .tab_main{}
.detect_content .tab_main ul{border-bottom: 3px solid #e9e9e9;margin-bottom: 35px;}
.detect_content .tab_main ul li{list-style: none;width: 100%;max-width: 25%;float: left;position: relative;}
.detect_content .tab_main ul li a{display: inline-block;vertical-align: middle;font-size: 20px;font-weight: 500;line-height: 1.7;color: #2f363d;width: 100%;position: relative;padding-bottom: 40px;border-radius: 3.5px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;text-align: left;}
.detect_content .tab_main ul li a:after{position: absolute;content:'';border-radius: 3.5px;height: 3.2px;background-color: #f57d20;width: 100%;bottom: -3px;left: 0px;width: 0px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.detect_content .tab_main ul li a:hover:after{width: 100%;right: 0px;}
.detect_content .tab_main ul li a:hover{color: #f57d20;}
.detect_content .tab_main ul li.active a:after{width: 100%;right: 0px;}
.detect_content .tab_main ul li.active a{color: #f57d20;}
.detect_content .tab_main .tab_container{position: relative;}
.detect_content .tab_main .tab_container .tab_content .article{margin-bottom: 60px;}
.detect_content .tab_main .tab_container .tab_content .article .box{float: left;width: 100%;max-width: 376px;background-color: rgba(249,249,249,0.7);border-radius: 6px;box-shadow: 5px 5px 30px 0 rgba(153, 158, 163, 0.2);border: rgba(153, 158, 163, 0.2) 1px solid;position: relative;margin-right: 35px;transition: 0.5s all ease;-webkit-transition:0.52s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;margin-bottom: 20px;cursor: pointer;}
.detect_content .tab_main .tab_container .tab_content .article .box.active{opacity: 0.4;}
.detect_content .tab_main .tab_container .tab_content .article .box:nth-child(3n+3){margin-right: 0;}
.detect_content .tab_main .tab_container .tab_content .article .box img{max-width: 100%;position: absolute;left: 0px;padding: 33px;}

.detect_content .tab_main .tab_container .tab_content .article .bottom_content{text-align: left;position: relative;width: 100%;top:0px;left: 0px;right: 0px;margin: auto;bottom: 0px;padding:0px 33px;background-color: #ffffff;margin-top: 234px;padding-top: 23px;padding-bottom: 30px; height: fit-content;z-index: 99;border-radius: 6px;}
.detect_content .tab_main .tab_container .tab_content .article .bottom_content h4{font-size: 20px;font-weight: 500;line-height: 1.7;color: #2f363d;font-style: normal;}
.detect_content .tab_main .tab_container .tab_content .article .bottom_content p{font-size: 16px;line-height: 1.5;color: #999ea3;color: #999ea3;font-weight: normal;text-align:left;padding: 0px;margin: 0px;padding-bottom: 23px;}
.detect_content .tab_main .tab_container .tab_content .read_more{font-size: 16px;line-height: 1.69;color: #00a3b5;text-decoration: underline;display: inline-block;vertical-align: middle;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;font-weight: 400;}
.detect_content .tab_main .tab_container .tab_content .read_more:hover{color: #16626b;}
.detect_content .tab_main .tab_container .load_more{display: inline-block;vertical-align: middle;margin: auto;font-size: 12px;font-weight: 500;text-transform: uppercase;line-height: 0.83;letter-spacing: 2.4px;text-align: center;color: #00a3b5;padding: 16px 44px;border-radius: 40px;border: #dddddd 1px solid;display: block;max-width: 200px;margin-bottom: 60px;line-height: 16px;background-color: #ffffff;opacity: 1;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;position: relative;}
.detect_content .tab_main .tab_container .load_more:hover{opacity: 0.80;background-color: #ccecf0;}
.our_service{background-color: #f9f9f9;}
.our_service h2{color:#999ea3;font-size: 32px;line-height: 42px;padding-top: 60px;font-size: 32px;font-weight: 500;font-style: normal;line-height: 1.31;letter-spacing: -1px;text-align: center;color: #999ea3;padding-bottom: 96px;}
.our_service .service_div img{max-width: 100%;}
.our_service .service_div h3{font-size: 48px;font-weight: 500;line-height: 1.17;letter-spacing: -1.8px;color: #2f363d;margin-bottom: 25px;}
.our_service .service_div p{font-size: 20px;font-weight: normal;font-style: normal;line-height: 1.7;letter-spacing: normal;color: #999ea3;}
.our_service .service_div{max-width: 996px;width: 100%;margin: auto;}
.our_service .service_div .left_sec .left{width: 100%;float: left;max-width: 194px;}
.our_service .service_div .left_sec .right{width: 100%;float: right;max-width: 688px;}
.our_service .service_div .right_sec .right{width: 100%;float: right;max-width: 27%;}
.our_service .service_div .right_sec .left{width: 100%;float: left;max-width: 69%;}
.our_service .service_div .service_content{padding-bottom: 117px;}
.client .owl-item{text-align: center;}

.contact_us{background-image: linear-gradient(to right, #1399a8, #00a3b5 38%, #30c1d1);text-align: center;}
.contact_us h2{font-size: 32px;font-weight: 500;font-style: normal;line-height: 1.31;letter-spacing: -1px;text-align: center;color: #ffffff;padding-bottom: 20px;padding-top: 62px;}
.contact_us h6{font-size: 20px;font-weight: normal;line-height: 1.7;text-align: center;color: #ffffff;margin-bottom: 30px;}
.contact_us form{max-width: 456px;width: 100%;margin: auto;}
.contact_us form .div_sec{margin-bottom: 25px;}
.contact_us form .in_type.left{width: 100%;max-width: 50%;float: left;text-align: left;padding-right: 8px;}
.contact_us form .in_type.right{width: 100%;max-width: 50%;float: right;text-align: left;padding-left: 8px;}
.contact_us form span{font-size: 14px;font-weight: 500;font-style: normal;line-height: normal;color: #ffffff;padding-bottom: 13px;display: inline-block;vertical-align: middle;display: block;}
.contact_us form .in_type .in{width: 100%;height: 37px;border-radius: 4px;background-color: #ffffff;font-size: 14px;font-weight: normal;letter-spacing: 0px;color: #2f363d;border: 0px;padding-left: 12px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;border: 1px solid transparent;}
.contact_us form .in_type .in:focus{border: 1px solid #f57d20;}

.contact_us form .in_type input::-webkit-input-placeholder{font-size: 14px;font-weight: normal;letter-spacing: 0px;color: #999ea3;}
.contact_us form .in_type input:-moz-placeholder{font-size: 14px;font-weight: normal;letter-spacing: 0px;color: #999ea3;}
.contact_us form .in_type input::-moz-placeholder{font-size: 14px;font-weight: normal;letter-spacing: 0px;color: #999ea3;}
.contact_us form .in_type input:-ms-input-placeholder{font-size: 14px;font-weight: normal;letter-spacing: 0px;color: #999ea3;}
.contact_us form .in_type input::-ms-input-placeholder{font-size: 14px;font-weight: normal;letter-spacing: 0px;color: #999ea3;}
.contact_us form .in_type input:placeholder-shown{font-size: 14px;font-weight: normal;letter-spacing: 0px;color: #999ea3;}
.contact_us form .text_type{text-align: left;}
.contact_us form .text_type .textarea{width: 100%;max-width: 100%;border-radius: 4px;background-color: #ffffff;font-size: 14px;font-weight: normal;letter-spacing: 0px;color: #999ea3;height: 112px;resize: none;padding-top: 10px;padding-left: 10px;color: #2f363d;border: 1px solid transparent;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.contact_us form .text_type .textarea:focus{border: 1px solid #f57d20;}

.contact_us form .radio_type{text-align: left;margin-top: 25px;margin-bottom: 26px;}
.contact_us form .radio_type label{position: relative;background-image: url(../images/site/no.png);background-repeat: no-repeat;background-position: left center;font-size: 14px;font-weight: normal;letter-spacing: 0px;color: #ffffff;padding-left: 22px;margin-right: 18px;background-size: 15px 15px;cursor: pointer;}
.contact_us form .radio_type label.active{background-image: url(../images/site/yes.png);}
.contact_us form .radio_type input[type="radio"]{opacity: 0;visibility: hidden;position: absolute;}
.contact_us form .submit{width: 100%;border-radius: 40px;background-color: #16626b;height: 47px;text-align: center;font-size: 12px;font-weight: 500;font-style: normal;line-height: 0.83px;letter-spacing: 2.4px;color: #ffffff;margin-bottom: 62px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.contact_us form .submit:hover{opacity: 0.80;}
footer{background-color: #16626b;text-align: center;padding-bottom: 62px;}
footer h2{padding-top: 60px;font-size: 24px;font-style: normal;line-height: normal;letter-spacing: -0.8px;color: #ffffff;padding-bottom: 22px;font-weight: normal;}
footer .contact_add{margin-bottom: 22px;}
footer .contact_add a{display: inline-block;vertical-align: middle;font-size: 12px;font-weight: normal;text-align: center;color: #ffffff;padding-right: 15px;margin-right: 10px;border-right: 1px solid #ffffff;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
footer .contact_add a:hover{color: #00a3b5;}
footer .contact_add a:last-child{border:0px;padding: 0px;margin: 0px;}
footer .social_icon a{display: inline-block;vertical-align: middle;margin-right: 32px;position: relative;}
footer .social_icon a:last-child{margin-right: 0;}
footer .social_icon a img{position: absolute;left: 0px;right: 0px;top: 0px;bottom: 0px;margin: auto;}
footer .social_icon a img{opacity: 1;visibility: visible;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
footer .social_icon a img+img{opacity: 0;visibility: hidden;}
footer .social_icon a:hover img+img{opacity: 1;visibility: visible;}

.banner .left .dropdown{width: 100%;max-width: 100%;padding-right: 25px;margin-bottom: 166px;}
.banner .left .dropdown .drp{position: relative;}
.banner .left .dropdown .drp .drp_val{width: 100%;height: 65px;line-height: 65px;box-shadow: 0 7px 14px 0 rgba(28, 35, 43, 0.1), 0 3px 10px 0 rgba(28, 35, 43, 0.15);background-color: #ffffff;font-size: 20px;font-weight: normal;letter-spacing: normal;color: #a9b0b7;display: inline-block;vertical-align: middle;border-radius: 6px;padding-left: 23px;position: relative;}
.banner .left .dropdown .drp .drp_val:after{position: absolute;content: '';background-image: url(../images/site/Arrow%20Down%20-%20reversed.png);background-repeat: no-repeat;width: 20px;height: 11px;top: 0px;right: 28px;bottom: 0px;margin: auto;transition: 0.5s all ease;-webki-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.banner .left .dropdown .drp .drp_val.active:after{transform: rotate(182deg);}

.banner .left .dropdown .drp .list_brands{width: 100%;box-shadow: 0 7px 14px 0 rgba(28, 35, 43, 0.1), 0 3px 10px 0 rgba(28, 35, 43, 0.15);background-color: #ffffff;top:75px;border-radius: 6px;position: absolute;z-index: 99;display: none;}

.banner .left .dropdown .drp .list_brands h6{font-size: 12px;font-weight: 500;font-style: normal;line-height: normal;letter-spacing: 1.1px;color: #999ea3;padding: 14px 0px 18px 20px;}
.banner .left .dropdown .drp .list_brands h5{color: #1c232b;font-size: 14px;font-weight: normal;letter-spacing: normal;padding: 19px 0px 20px 24px;border-top:#e2e5e7 solid 1px;}
.banner .left .dropdown .drp .list_brands h5 a{color: #00a3b5;font-size: 14px;text-decoration: underline;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.banner .left .dropdown .drp .list_brands h5 a:hover{color: #16626b;}
.banner .left .dropdown .drp .list_brands ul li{list-style: none;}
.banner .left .dropdown .drp .list_brands ul li a{padding: 10px 20px;display: block;vertical-align: middle;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner .left .dropdown .drp .list_brands ul li a:hover{background-color: #f9f9f9;}
.banner .left .dropdown .drp .list_brands ul li a img{display: inline-block;vertical-align: middle;margin-right: 10px; box-shadow: 0 1px 20px 0 rgba(63, 63, 68, 0.15);border-radius: 50%; width: 25px;}
.banner .left .dropdown .drp .list_brands ul li a:hover{font-weight: 600;}
.detect_content .tab_main .tab_container .tab_content .video{}
.detect_content .tab_main .tab_container .tab_content .video_anchor{float: left;width: 100%;max-width: 375px;border-radius: 6px;box-shadow: 5px 5px 30px 0 rgba(153, 158, 163, 0.2);background-color: #ffffff;margin-right: 36px;margin-bottom: 41px;position: relative;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;opacity: 1;cursor: pointer;}
.detect_content .tab_main .tab_container .tab_content .video_anchor.active{opacity: 0.4;}
.detect_content .tab_main .tab_container .tab_content .video_anchor:nth-child(3n+3){margin-right: 0;}
.detect_content .tab_main .tab_container .tab_content .video_anchor span{display: inline-block;vertical-align: middle;position: relative;}
.detect_content .tab_main .tab_container .tab_content .video_anchor span img{max-width: 100%;}
.detect_content .tab_main .tab_container .tab_content .video_anchor .play{position: absolute;top:0px;left: 0px;bottom: 0px;right: 0px;margin: auto;width: 65px;height: 65px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.detect_content .tab_main .tab_container .tab_content .video_anchor .play:hover{box-shadow: ;}
.detect_content .tab_main .tab_container .tab_content .video_anchor:hover{box-shadow: 5px 5px 40px 0 rgba(153, 158, 163, 0.8)}
.detect_content .tab_main .tab_container .tab_content .article .box:hover{box-shadow: 5px 5px 40px 0 rgba(153, 158, 163, 0.8)}
.detect_content .tab_main .tab_container .tab_content .video_anchor span{height: 233px;width: 100%;}
.detect_content .tab_main .tab_container .tab_content .video_anchor .detail{text-align: left;padding: 24px 26px 30px 32px;}
.detect_content .tab_main .tab_container .tab_content .video_anchor .detail h4{text-align: left;font-size: 20px;font-weight: 500;line-height: 1.7;font-style: normal;color: #2f363d;}
.detect_content .tab_main .tab_container .tab_content .video_anchor .detail p{text-align: left;padding: 0px;font-size: 16px;font-weight: normal;font-style: normal;line-height: 1.5;color: #999ea3;padding-bottom: 23px;}
.detect_content .tab_main .tab_container{position: relative;}
.detect_content .tab_main .tab_content{position: absolute;width: 100%;height: auto;left: 0;top: 0;opacity: 0;visibility: hidden;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;position: absolute;left: 0;top: 0;height: auto;width: 100%;opacity: 0;visibility: hidden;}
.detect_content .tab_main .tab_content.active{opacity:1;visibility: visible;z-index: 99;}
.detect_content .tab_main .tab_content span{display: inline-block;vertical-align: middle;margin-bottom: 20px;margin-right: 30px;}
.detect_content .tab_main .tab_content span:nth-child(3n+3){margin-right: 0;}
.detect_content .tab_main .tab_content span img{max-width: 100%;}
.hamburger{display: none;}

/* animation */
.banner .left p{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;top:10px;position: relative;transition-delay: 0.5s;margin-top: 18.4px;}
.banner .left p.show{opacity: 1;visibility: visible;top:0px;}
.banner .left .dropdown .drp{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;transition-delay: 0.7s;}
.banner .left .dropdown .drp.show{opacity: 1;visibility: visible;}
.detect_content .content_type p,.detect_content .content_type h3{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;top:10px;position: relative;transition-delay: 0.5s;opacity: 0;visibility: hidden;position: relative;top:10px;}
.detect_content .content_type p{transition-delay: 0.7s;}
.detect_content .tab_main .tab_container .tab_content .article .bottom_content p,.detect_content .content_type p.come-in,.detect_content .content_type h3.come-in{opacity: 1;visibility: visible;top:0px;}
.our_service .service_div .left_sec .left{transform: translateX(-100px);opacity: 0px;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;transition-delay: 0.5s;}
.our_service{overflow: hidden;}
.our_service .service_div .left_sec .left.come-in{transform: translateX(0px);opacity: 1;visibility: visible;}
.our_service .service_div .left_sec .right h3{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;top:10px;position: relative;transition-delay: 0.5s;}
.our_service .service_div .left_sec .right h3.come-in{opacity: 1;visibility: visible;top:0px;}
.our_service .service_div .left_sec .right p{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;top:10px;position: relative;transition-delay: 0.7s;}
.our_service .service_div .left_sec .right p.come-in{opacity: 1;visibility: visible;top:0px;}
.our_service .service_div .right_sec .right{transform: translateX(100px);opacity: 0px;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;transition-delay: 0.5s;}
.our_service .service_div .right_sec .right.come-in{transform: translateX(0px);opacity: 1;visibility: visible;}
.our_service .service_div .right_sec .left h3{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;top:10px;position: relative;transition-delay: 0.5s;}
.our_service .service_div .right_sec .left h3.come-in{opacity: 1;visibility: visible;top:0px;}
.our_service .service_div .right_sec .left p{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;top:10px;position: relative;transition-delay: 0.7s;}
.our_service .service_div .right_sec .left p.come-in{opacity: 1;visibility: visible;top:0px;}

.loading{position: fixed;width: 100%;height: 100%;top:0px;left: 0px;right: 0px;margin: auto;background-color: #ffffff;z-index: 99999;display: table;text-align: center;}
.loading .main_loading{display: table-cell;vertical-align: middle;text-align: center;position: relative;}
.loading .main_loading .logo img{max-width: 100%;}
.loading .main_loading .logo{max-width: 40px;margin: auto;position: relative;z-index: 99;}
.loading .main_loading .spinner{width: 40px;height: 40px;margin: 0 auto;background-color: #f27d21;border-radius: 100%;-webkit-animation: sk-scaleout 1.5s infinite ease-in-out;animation: sk-scaleout 1.5s infinite ease-in-out;position: absolute;left: 0px;right: 0px;margin: auto;top:0px;bottom: 0px;margin: auto;}
@-webkit-keyframes sk-scaleout {0% {-webkit-transform: scale(0)}100% {-webkit-transform: scale(4);opacity: 0;}}
@keyframes sk-scaleout {0% {-webkit-transform: scale(0);transform: scale(0);}100% {-webkit-transform: scale(4);transform: scale(4);opacity: 0;}}
.detect_content .tab_main .tab_container .tab_content .video_anchor:nth-child(n+7){display:none;}
.detect_content .tab_main .tab_container .tab_content .article .box:nth-child(n+4){display:none;}
.banner .left .slider h3{font-size: 48px;font-weight: 500;font-style: normal;line-height: 1.15;letter-spacing: -1.8px;color: #ffffff;}
.banner .left .slick-slider{margin-bottom: 0;}
.banner .left .slick-slider .slick-list{width: 850px;}


/* popup */
.content_popup {position: fixed;width: 100%;height: 100%;left: 0;top: 0;background: #fafafa;z-index: 99999;opacity: 0;visibility: hidden;transition: .4s ease all;}
.content_popup.active{opacity: 1;visibility: visible;}
.content_popup .left_part{width: 41.83%;float: left;background: #fff;position: relative;transition: .4s ease all;}
.content_popup .left_part .close_btn{position: absolute;width: 15px;height: 15px;top: 25px;right: 25px;transition: .6s ease all;}
.content_popup .left_part .close_btn img{max-width: 100%;}
.content_popup .left_part .inner_part{height: 100vh;padding-left: 65px;padding-right: 63px;padding-top: 58px;}
.content_popup .left_part h2 {font-size: 24px;color: #2f363d;font-weight: 500;margin-bottom: 15px;}
.content_popup .left_part p {font-size: 16px;color: #4f575e;font-weight: 500;}
.content_popup .left_part .form_system {margin-top: 45px;}
.content_popup .left_part .form_system h3 {font-size: 16px;color: #1c232b;font-weight: 500;margin-bottom: 10px;}
.content_popup .left_part .form_system ul li{display: block;background-image: url(../images/site/ch2.png);background-repeat: no-repeat;background-position: left center;min-height: 31px;line-height: 31px;padding-left: 40px;background-size: 30px;margin-bottom: 10px;position: relative;font-size: 16px;}
.content_popup .next_prev {margin-top: 53px;}
.content_popup .next_prev a {margin: 0 4px;}
.content_popup .right_part{transition: .4s ease all;width: 58.17%;float: right;height: 100vh;}
 .content_popup .right_part .flex_content {height: 100vh;display: inline-flex;align-items: center;width: 100%;}
.content_popup .right_part .mid {width: 100%;}
.content_popup .right_part .video_part {margin: 0 auto;width: 90%;position: relative;}
.content_popup .right_part .video_part img {width: 100%;}
.content_popup .right_part .video_part a {position: absolute;width: 85px;height: 85px;left: 0;right: 0;top: 50%;margin: -42px auto 0;}
.content_popup .right_part .video_part a img {display: block;width: 100%;}
.content_popup .left_part p a{font-size: 16px;color: #00a3b5;font-weight: 500;text-decoration: underline;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.content_popup .left_part p a:hover{color: #16626b;} 
.content_popup .left_part .mCSB_inside>.mCSB_container {margin-right: 13px;}
.mCSB_scrollTools, .mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight, .mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {transition: opacity .2s ease-in-out,background-color .2s ease-in-out;}
.mCSB_scrollTools .mCSB_dragger {cursor: pointer;width: 100%;height: 30px;z-index: 1;}
.mCSB_scrollTools .mCSB_draggerRail {width: 2px;height: 100%;margin: 0 auto;border-radius: 16px;}
.mCSB_scrollTools .mCSB_draggerRail {background-color: rgba(0,0,0,.4);filter: "alpha(opacity=40)";-ms-filter: "alpha(opacity=40)";}
.content_popup .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {width: 4px;}
.content_popup .left_part .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background-color: rgba(246,136,36,1);}
.mCSB_scrollTools .mCSB_draggerRail{background-color: rgba(0,0,0,.4);}

.detect_content .tab_main .tab_container .load_more .fa-spin{display: none; position: absolute;left: 30px;}
.detect_content .tab_main .tab_container .load_more.load_class .fa-spin{display: inline-block;}
.detect_content .tab_main .tab_container .load_more.load_class{max-width: 220px;}
label.error{display: none !important;}
.textarea.error,input.error{border: 1px solid #f71d1c !important;}

